/***********************************************************************/
.wishlist-page {
  background: #FFFFFF;
  padding: 20px; }

.wishlist-product {
  width: 100%;
  margin-bottom: 15px; }
  .wishlist-product thead {
    height: 40px;
    border: 1px solid #e5e5e5; }
    .wishlist-product thead th {
      padding: 20px 10px;
      color: #000000;
      border-right: 1px solid #e5e5e5; }
      .wishlist-product thead th:last-child {
        border-right: 0px; }
  .wishlist-product tbody tr {
    border: 1px solid #e5e5e5; }
    .wishlist-product tbody tr td {
      padding: 10px;
      border-right: 1px solid #e5e5e5; }
      .wishlist-product tbody tr td:last-child {
        border-right: 0px; }
  .wishlist-product .no_product-wishlist {
    padding: 10px;
    text-align: center;
    display: block;
    width: 100%; }
